/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "notify me"; ObjectID = "IZD-zI-Kqt"; */
"IZD-zI-Kqt.ibExternalAccessibilityDescription" = "自分に通知";

/* Class = "NSTextFieldCell"; title = "notify me"; ObjectID = "Ueu-z9-fk5"; */
"Ueu-z9-fk5.title" = "自分に通知";

/* Class = "NSMenuItem"; title = "Never"; ObjectID = "YDT-wW-yc7"; */
"YDT-wW-yc7.title" = "なし";

